package market.Qms.com.mapper;

import com.hnshituo.orm.GenericMapper;

public interface BaseStdRSpecMapper extends GenericMapper {
	/**
	 * 根据标准号编码作废
	 * @param stdCode
	 * @param flag
	 */
	void DelOrRenewByStdCode(String stdCode,String flag,String deleteName);
	
	/**
	 * 获取最大编码
	 */
	String GetMaxCode();
}
